<?xml version="1.0" encoding="utf-8"?>
<NV_CATEGORY NAME="PARAM_VALUE" MODE="GU" VERSION="iMedia Audio 9.0 QDSP Xisten 7.0.9" SVN="37642">
	<PROJECT_GROUP NAME="GUCODEC" ID="24" PRODUCT="BVL" VERSION="001.01">
		<CFG NUMID="0" PARAM_VALUE="{0x1,0x1,0x3,0x6,0x9,0xC,0xF,0x1,0x3,0x6,0x9,0xC,0xF,0x1,0x3,0x6,0x9,0xC,0xF,0x1,0x3,0x6,0x9,0xC,0xF,0x1,0x3,0x6,0x9,0xC,0xF,0x1,0x3,0x6,0x9,0xC,0xF,0x1,0x3,0x6,0x9,0xC,0xF,0x1,0x3,0x6,0x9,0xC,0xF}" NAME="XISTEN_VOL_INDEX_CFG" MODEM_NUMBER="1"/>
		<NV NUMID="0"    ID="30161" NAME="SWS_SPK_LANDSCAPE_ONE_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="1"    ID="30162" NAME="SWS_SPK_LANDSCAPE_TWO_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="2"    ID="30163" NAME="SWS_SPK_LANDSCAPE_THREE_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="3"    ID="30164" NAME="SWS_SPK_LANDSCAPE_FOUR_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4"    ID="30165" NAME="SWS_SPK_LANDSCAPE_FIVE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="5"    ID="30166" NAME="SWS_SPK_LANDSCAPE_SIX_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="6"    ID="30167" NAME="SWS_SPK_LANDSCAPE_SEVEN_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="20"   ID="30168" NAME="SWS_SPK_LANDSCAPE_ONE_GAME_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="21"   ID="30169" NAME="SWS_SPK_LANDSCAPE_TWO_GAME_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="22"   ID="30170" NAME="SWS_SPK_LANDSCAPE_THREE_GAME_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="23"   ID="30171" NAME="SWS_SPK_LANDSCAPE_FOUR_GAME_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="24"   ID="30172" NAME="SWS_SPK_LANDSCAPE_FIVE_GAME_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="25"   ID="30173" NAME="SWS_SPK_LANDSCAPE_SIX_GAME_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="26"   ID="30174" NAME="SWS_SPK_LANDSCAPE_SEVEN_GAME_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="40"   ID="30175" NAME="SWS_SPK_LANDSCAPE_ONE_MOVIE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="41"   ID="30176" NAME="SWS_SPK_LANDSCAPE_TWO_MOVIE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="42"   ID="30177" NAME="SWS_SPK_LANDSCAPE_THREE_MOVIE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="43"   ID="30178" NAME="SWS_SPK_LANDSCAPE_FOUR_MOVIE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="44"   ID="30179" NAME="SWS_SPK_LANDSCAPE_FIVE_MOVIE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="45"   ID="30180" NAME="SWS_SPK_LANDSCAPE_SIX_MOVIE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="46"   ID="30181" NAME="SWS_SPK_LANDSCAPE_SEVEN_MOVIE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="60"   ID="30183" NAME="SWS_SPK_LANDSCAPE_ONE_EDUCATION_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="61"   ID="30183" NAME="SWS_SPK_LANDSCAPE_TWO_EDUCATION_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="62"   ID="30184" NAME="SWS_SPK_LANDSCAPE_THREE_EDUCATION_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="63"   ID="30185" NAME="SWS_SPK_LANDSCAPE_FOUR_EDUCATION_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="64"   ID="30186" NAME="SWS_SPK_LANDSCAPE_FIVE_EDUCATION_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="65"   ID="30187" NAME="SWS_SPK_LANDSCAPE_SIX_EDUCATION_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="66"   ID="30188" NAME="SWS_SPK_LANDSCAPE_SEVEN_EDUCATION_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="80"   ID="30189" NAME="SWS_SPK_LANDSCAPE_ONE_VIDEO_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="81"   ID="30190" NAME="SWS_SPK_LANDSCAPE_TWO_VIDEO_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="82"   ID="30191" NAME="SWS_SPK_LANDSCAPE_THREE_VIDEO_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="83"   ID="30192" NAME="SWS_SPK_LANDSCAPE_FOUR_VIDEO_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="84"   ID="30193" NAME="SWS_SPK_LANDSCAPE_FIVE_VIDEO_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="85"   ID="30194" NAME="SWS_SPK_LANDSCAPE_SIX_VIDEO_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="86"   ID="30195" NAME="SWS_SPK_LANDSCAPE_SEVEN_VIDEO_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="100"  ID="30196" NAME="SWS_SPK_LANDSCAPE_ONE_LOWPOWER_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="101"  ID="30197" NAME="SWS_SPK_LANDSCAPE_TWO_LOWPOWER_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="102"  ID="30198" NAME="SWS_SPK_LANDSCAPE_THREE_LOWPOWER_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="103"  ID="30199" NAME="SWS_SPK_LANDSCAPE_FOUR_LOWPOWER_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="104"  ID="30200" NAME="SWS_SPK_LANDSCAPE_FIVE_LOWPOWER_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="105"  ID="30201" NAME="SWS_SPK_LANDSCAPE_SIX_LOWPOWER_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="106"  ID="30202" NAME="SWS_SPK_LANDSCAPE_SEVEN_LOWPOWER_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="120"  ID="30330" NAME="SWS_SPK_LANDSCAPE_ONE_GAME_HIGHTEMP_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="121"  ID="30330" NAME="SWS_SPK_LANDSCAPE_TWO_GAME_HIGHTEMP_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="122"  ID="30330" NAME="SWS_SPK_LANDSCAPE_THREE_GAME_HIGHTEMP_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="123"  ID="30330" NAME="SWS_SPK_LANDSCAPE_FOUR_GAME_HIGHTEMP_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="124"  ID="30330" NAME="SWS_SPK_LANDSCAPE_FIVE_GAME_HIGHTEMP_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="125"  ID="30330" NAME="SWS_SPK_LANDSCAPE_SIX_GAME_HIGHTEMP_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="126"  ID="30331" NAME="SWS_SPK_LANDSCAPE_SEVEN_GAME_HIGHTEMP_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="140"  ID="30336" NAME="SWS_SPK_LANDSCAPE_ONE_RING_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="141"  ID="30336" NAME="SWS_SPK_LANDSCAPE_TWO_RING_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="142"  ID="30336" NAME="SWS_SPK_LANDSCAPE_THREE_RING_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="143"  ID="30336" NAME="SWS_SPK_LANDSCAPE_FOUR_RING_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="144"  ID="30336" NAME="SWS_SPK_LANDSCAPE_FIVE_RING_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="145"  ID="30336" NAME="SWS_SPK_LANDSCAPE_SIX_RING_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="146"  ID="30337" NAME="SWS_SPK_LANDSCAPE_SEVEN_RING_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="400"  ID="30203" NAME="SWS_SPK_PORTRAIT_ONE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="401"  ID="30204" NAME="SWS_SPK_PORTRAIT_TWO_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="402"  ID="30205" NAME="SWS_SPK_PORTRAIT_THREE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="403"  ID="30206" NAME="SWS_SPK_PORTRAIT_FOUR_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="404"  ID="30207" NAME="SWS_SPK_PORTRAIT_FIVE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="405"  ID="30208" NAME="SWS_SPK_PORTRAIT_SIX_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="406"  ID="30209" NAME="SWS_SPK_PORTRAIT_SEVEN_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="420"  ID="30210" NAME="SWS_SPK_PORTRAIT_ONE_GAME_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="421"  ID="30211" NAME="SWS_SPK_PORTRAIT_TWO_GAME_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="422"  ID="30212" NAME="SWS_SPK_PORTRAIT_THREE_GAME_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="423"  ID="30213" NAME="SWS_SPK_PORTRAIT_FOUR_GAME_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="424"  ID="30214" NAME="SWS_SPK_PORTRAIT_FIVE_GAME_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="425"  ID="30215" NAME="SWS_SPK_PORTRAIT_SIX_GAME_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="426"  ID="30216" NAME="SWS_SPK_PORTRAIT_SEVEN_GAME_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="440"  ID="30217" NAME="SWS_SPK_PORTRAIT_ONE_MOVIE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="441"  ID="30218" NAME="SWS_SPK_PORTRAIT_TWO_MOVIE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="442"  ID="30219" NAME="SWS_SPK_PORTRAIT_THREE_MOVIE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="443"  ID="30220" NAME="SWS_SPK_PORTRAIT_FOUR_MOVIE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="444"  ID="30221" NAME="SWS_SPK_PORTRAIT_FIVE_MOVIE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="445"  ID="30222" NAME="SWS_SPK_PORTRAIT_SIX_MOVIE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="446"  ID="30223" NAME="SWS_SPK_PORTRAIT_SEVEN_MOVIE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="460"  ID="30225" NAME="SWS_SPK_PORTRAIT_ONE_EDUCATION_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="461"  ID="30225" NAME="SWS_SPK_PORTRAIT_TWO_EDUCATION_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="462"  ID="30226" NAME="SWS_SPK_PORTRAIT_THREE_EDUCATION_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="463"  ID="30227" NAME="SWS_SPK_PORTRAIT_FOUR_EDUCATION_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="464"  ID="30228" NAME="SWS_SPK_PORTRAIT_FIVE_EDUCATION_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="465"  ID="30229" NAME="SWS_SPK_PORTRAIT_SIX_EDUCATION_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="466"  ID="30230" NAME="SWS_SPK_PORTRAIT_SEVEN_EDUCATION_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="480"  ID="30231" NAME="SWS_SPK_PORTRAIT_ONE_VIDEO_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="481"  ID="30232" NAME="SWS_SPK_PORTRAIT_TWO_VIDEO_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="482"  ID="30233" NAME="SWS_SPK_PORTRAIT_THREE_VIDEO_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="483"  ID="30234" NAME="SWS_SPK_PORTRAIT_FOUR_VIDEO_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="484"  ID="30235" NAME="SWS_SPK_PORTRAIT_FIVE_VIDEO_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="485"  ID="30236" NAME="SWS_SPK_PORTRAIT_SIX_VIDEO_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="486"  ID="30237" NAME="SWS_SPK_PORTRAIT_SEVEN_VIDEO_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="500"  ID="30238" NAME="SWS_SPK_PORTRAIT_ONE_LOWPOWER_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="501"  ID="30239" NAME="SWS_SPK_PORTRAIT_TWO_LOWPOWER_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="502"  ID="30240" NAME="SWS_SPK_PORTRAIT_THREE_LOWPOWER_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="503"  ID="30241" NAME="SWS_SPK_PORTRAIT_FOUR_LOWPOWER_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="504"  ID="30242" NAME="SWS_SPK_PORTRAIT_FIVE_LOWPOWER_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="505"  ID="30243" NAME="SWS_SPK_PORTRAIT_SIX_LOWPOWER_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="506"  ID="30244" NAME="SWS_SPK_PORTRAIT_SEVEN_LOWPOWER_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="520"  ID="30333" NAME="SWS_SPK_PORTRAIT_ONE_GAME_HIGHTEMP_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="521"  ID="30333" NAME="SWS_SPK_PORTRAIT_TWO_GAME_HIGHTEMP_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="522"  ID="30333" NAME="SWS_SPK_PORTRAIT_THREE_GAME_HIGHTEMP_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="523"  ID="30333" NAME="SWS_SPK_PORTRAIT_FOUR_GAME_HIGHTEMP_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="524"  ID="30333" NAME="SWS_SPK_PORTRAIT_FIVE_GAME_HIGHTEMP_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="525"  ID="30333" NAME="SWS_SPK_PORTRAIT_SIX_GAME_HIGHTEMP_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="526"  ID="30334" NAME="SWS_SPK_PORTRAIT_SEVEN_GAME_HIGHTEMP_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="540"  ID="30339" NAME="SWS_SPK_PORTRAIT_ONE_RING_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="541"  ID="30339" NAME="SWS_SPK_PORTRAIT_TWO_RING_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="542"  ID="30339" NAME="SWS_SPK_PORTRAIT_THREE_RING_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="543"  ID="30339" NAME="SWS_SPK_PORTRAIT_FOUR_RING_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="544"  ID="30339" NAME="SWS_SPK_PORTRAIT_FIVE_RING_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="545"  ID="30339" NAME="SWS_SPK_PORTRAIT_SIX_RING_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="546"  ID="30340" NAME="SWS_SPK_PORTRAIT_SEVEN_RING_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4000" ID="30245" NAME="SWS_SPK_FULL_LANDSCAPE_ONE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4001" ID="30246" NAME="SWS_SPK_FULL_LANDSCAPE_TWO_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4002" ID="30247" NAME="SWS_SPK_FULL_LANDSCAPE_THREE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4003" ID="30248" NAME="SWS_SPK_FULL_LANDSCAPE_FOUR_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4004" ID="30249" NAME="SWS_SPK_FULL_LANDSCAPE_FIVE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4005" ID="30250" NAME="SWS_SPK_FULL_LANDSCAPE_SIX_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4006" ID="30251" NAME="SWS_SPK_FULL_LANDSCAPE_SEVEN_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4020" ID="30252" NAME="SWS_SPK_FULL_LANDSCAPE_ONE_GAME_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4021" ID="30253" NAME="SWS_SPK_FULL_LANDSCAPE_TWO_GAME_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4022" ID="30254" NAME="SWS_SPK_FULL_LANDSCAPE_THREE_GAME_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4023" ID="30255" NAME="SWS_SPK_FULL_LANDSCAPE_FOUR_GAME_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4024" ID="30256" NAME="SWS_SPK_FULL_LANDSCAPE_FIVE_GAME_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4025" ID="30257" NAME="SWS_SPK_FULL_LANDSCAPE_SIX_GAME_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4026" ID="30258" NAME="SWS_SPK_FULL_LANDSCAPE_SEVEN_GAME_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4040" ID="30259" NAME="SWS_SPK_FULL_LANDSCAPE_ONE_MOVIE_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4041" ID="30260" NAME="SWS_SPK_FULL_LANDSCAPE_TWO_MOVIE_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4042" ID="30261" NAME="SWS_SPK_FULL_LANDSCAPE_THREE_MOVIE_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4043" ID="30262" NAME="SWS_SPK_FULL_LANDSCAPE_FOUR_MOVIE_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4044" ID="30263" NAME="SWS_SPK_FULL_LANDSCAPE_FIVE_MOVIE_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4045" ID="30264" NAME="SWS_SPK_FULL_LANDSCAPE_SIX_MOVIE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4046" ID="30265" NAME="SWS_SPK_FULL_LANDSCAPE_SEVEN_MOVIE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4060" ID="30267" NAME="SWS_SPK_FULL_LANDSCAPE_ONE_EDUCATION_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4061" ID="30267" NAME="SWS_SPK_FULL_LANDSCAPE_TWO_EDUCATION_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4062" ID="30268" NAME="SWS_SPK_FULL_LANDSCAPE_THREE_EDUCATION_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4063" ID="30269" NAME="SWS_SPK_FULL_LANDSCAPE_FOUR_EDUCATION_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4064" ID="30270" NAME="SWS_SPK_FULL_LANDSCAPE_FIVE_EDUCATION_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4065" ID="30271" NAME="SWS_SPK_FULL_LANDSCAPE_SIX_EDUCATION_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4066" ID="30272" NAME="SWS_SPK_FULL_LANDSCAPE_SEVEN_EDUCATION_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4080" ID="30273" NAME="SWS_SPK_FULL_LANDSCAPE_ONE_VIDEO_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4081" ID="30274" NAME="SWS_SPK_FULL_LANDSCAPE_TWO_VIDEO_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4082" ID="30275" NAME="SWS_SPK_FULL_LANDSCAPE_THREE_VIDEO_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4083" ID="30276" NAME="SWS_SPK_FULL_LANDSCAPE_FOUR_VIDEO_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4084" ID="30277" NAME="SWS_SPK_FULL_LANDSCAPE_FIVE_VIDEO_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4085" ID="30278" NAME="SWS_SPK_FULL_LANDSCAPE_SIX_VIDEO_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4086" ID="30279" NAME="SWS_SPK_FULL_LANDSCAPE_SEVEN_VIDEO_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4100" ID="30280" NAME="SWS_SPK_FULL_LANDSCAPE_ONE_LOWPOWER_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4101" ID="30281" NAME="SWS_SPK_FULL_LANDSCAPE_TWO_LOWPOWER_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4102" ID="30282" NAME="SWS_SPK_FULL_LANDSCAPE_THREE_LOWPOWER_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4103" ID="30283" NAME="SWS_SPK_FULL_LANDSCAPE_FOUR_LOWPOWER_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4104" ID="30284" NAME="SWS_SPK_FULL_LANDSCAPE_FIVE_LOWPOWER_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4105" ID="30285" NAME="SWS_SPK_FULL_LANDSCAPE_SIX_LOWPOWER_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4106" ID="30286" NAME="SWS_SPK_FULL_LANDSCAPE_SEVEN_LOWPOWER_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4120" ID="30330" NAME="SWS_SPK_FULL_LANDSCAPE_ONE_GAME_HIGHTEMP_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4121" ID="30330" NAME="SWS_SPK_FULL_LANDSCAPE_TWO_GAME_HIGHTEMP_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4122" ID="30330" NAME="SWS_SPK_FULL_LANDSCAPE_THREE_GAME_HIGHTEMP_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4123" ID="30330" NAME="SWS_SPK_FULL_LANDSCAPE_FOUR_GAME_HIGHTEMP_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4124" ID="30330" NAME="SWS_SPK_FULL_LANDSCAPE_FIVE_GAME_HIGHTEMP_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4125" ID="30330" NAME="SWS_SPK_FULL_LANDSCAPE_SIX_GAME_HIGHTEMP_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4126" ID="30331" NAME="SWS_SPK_FULL_LANDSCAPE_SEVEN_GAME_HIGHTEMP_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4140" ID="30336" NAME="SWS_SPK_FULL_LANDSCAPE_ONE_RING_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4141" ID="30336" NAME="SWS_SPK_FULL_LANDSCAPE_TWO_RING_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4142" ID="30336" NAME="SWS_SPK_FULL_LANDSCAPE_THREE_RING_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4143" ID="30336" NAME="SWS_SPK_FULL_LANDSCAPE_FOUR_RING_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4144" ID="30336" NAME="SWS_SPK_FULL_LANDSCAPE_FIVE_RING_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4145" ID="30336" NAME="SWS_SPK_FULL_LANDSCAPE_SIX_RING_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4146" ID="30337" NAME="SWS_SPK_FULL_LANDSCAPE_SEVEN_RING_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4400" ID="30287" NAME="SWS_SPK_FULL_PORTRAIT_ONE_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4401" ID="30288" NAME="SWS_SPK_FULL_PORTRAIT_TWO_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4402" ID="30289" NAME="SWS_SPK_FULL_PORTRAIT_THREE_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4403" ID="30290" NAME="SWS_SPK_FULL_PORTRAIT_FOUR_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4404" ID="30291" NAME="SWS_SPK_FULL_PORTRAIT_FIVE_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4405" ID="30292" NAME="SWS_SPK_FULL_PORTRAIT_SIX_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4406" ID="30293" NAME="SWS_SPK_FULL_PORTRAIT_SEVEN_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4420" ID="30294" NAME="SWS_SPK_FULL_PORTRAIT_ONE_GAME_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4421" ID="30295" NAME="SWS_SPK_FULL_PORTRAIT_TWO_GAME_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4422" ID="30296" NAME="SWS_SPK_FULL_PORTRAIT_THREE_GAME_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4423" ID="30297" NAME="SWS_SPK_FULL_PORTRAIT_FOUR_GAME_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4424" ID="30298" NAME="SWS_SPK_FULL_PORTRAIT_FIVE_GAME_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4425" ID="30299" NAME="SWS_SPK_FULL_PORTRAIT_SIX_GAME_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4426" ID="30300" NAME="SWS_SPK_FULL_PORTRAIT_SEVEN_GAME_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4440" ID="30301" NAME="SWS_SPK_FULL_PORTRAIT_ONE_MOVIE_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4441" ID="30302" NAME="SWS_SPK_FULL_PORTRAIT_TWO_MOVIE_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4442" ID="30303" NAME="SWS_SPK_FULL_PORTRAIT_THREE_MOVIE_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4443" ID="30304" NAME="SWS_SPK_FULL_PORTRAIT_FOUR_MOVIE_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4444" ID="30305" NAME="SWS_SPK_FULL_PORTRAIT_FIVE_MOVIE_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4445" ID="30306" NAME="SWS_SPK_FULL_PORTRAIT_SIX_MOVIE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4446" ID="30307" NAME="SWS_SPK_FULL_PORTRAIT_SEVEN_MOVIE_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4460" ID="30309" NAME="SWS_SPK_FULL_PORTRAIT_ONE_EDUCATION_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4461" ID="30309" NAME="SWS_SPK_FULL_PORTRAIT_TWO_EDUCATION_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4462" ID="30310" NAME="SWS_SPK_FULL_PORTRAIT_THREE_EDUCATION_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4463" ID="30311" NAME="SWS_SPK_FULL_PORTRAIT_FOUR_EDUCATION_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4464" ID="30312" NAME="SWS_SPK_FULL_PORTRAIT_FIVE_EDUCATION_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4465" ID="30313" NAME="SWS_SPK_FULL_PORTRAIT_SIX_EDUCATION_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4466" ID="30314" NAME="SWS_SPK_FULL_PORTRAIT_SEVEN_EDUCATION_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4480" ID="30315" NAME="SWS_SPK_FULL_PORTRAIT_ONE_VIDEO_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4481" ID="30316" NAME="SWS_SPK_FULL_PORTRAIT_TWO_VIDEO_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4482" ID="30317" NAME="SWS_SPK_FULL_PORTRAIT_THREE_VIDEO_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4483" ID="30318" NAME="SWS_SPK_FULL_PORTRAIT_FOUR_VIDEO_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4484" ID="30319" NAME="SWS_SPK_FULL_PORTRAIT_FIVE_VIDEO_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4485" ID="30320" NAME="SWS_SPK_FULL_PORTRAIT_SIX_VIDEO_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4486" ID="30321" NAME="SWS_SPK_FULL_PORTRAIT_SEVEN_VIDEO_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4500" ID="30322" NAME="SWS_SPK_FULL_PORTRAIT_ONE_LOWPOWER_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4501" ID="30323" NAME="SWS_SPK_FULL_PORTRAIT_TWO_LOWPOWER_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4502" ID="30324" NAME="SWS_SPK_FULL_PORTRAIT_THREE_LOWPOWER_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4503" ID="30325" NAME="SWS_SPK_FULL_PORTRAIT_FOUR_LOWPOWER_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4504" ID="30326" NAME="SWS_SPK_FULL_PORTRAIT_FIVE_LOWPOWER_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4505" ID="30327" NAME="SWS_SPK_FULL_PORTRAIT_SIX_LOWPOWER_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4506" ID="30328" NAME="SWS_SPK_FULL_PORTRAIT_SEVEN_LOWPOWER_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4520" ID="30333" NAME="SWS_SPK_FULL_PORTRAIT_ONE_GAME_HIGHTEMP_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4521" ID="30333" NAME="SWS_SPK_FULL_PORTRAIT_TWO_GAME_HIGHTEMP_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4522" ID="30333" NAME="SWS_SPK_FULL_PORTRAIT_THREE_GAME_HIGHTEMP_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4523" ID="30333" NAME="SWS_SPK_FULL_PORTRAIT_FOUR_GAME_HIGHTEMP_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4524" ID="30333" NAME="SWS_SPK_FULL_PORTRAIT_FIVE_GAME_HIGHTEMP_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4525" ID="30333" NAME="SWS_SPK_FULL_PORTRAIT_SIX_GAME_HIGHTEMP_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4526" ID="30334" NAME="SWS_SPK_FULL_PORTRAIT_SEVEN_GAME_HIGHTEMP_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4540" ID="30339" NAME="SWS_SPK_FULL_PORTRAIT_ONE_RING_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4541" ID="30339" NAME="SWS_SPK_FULL_PORTRAIT_TWO_RING_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4542" ID="30339" NAME="SWS_SPK_FULL_PORTRAIT_THREE_RING_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4543" ID="30339" NAME="SWS_SPK_FULL_PORTRAIT_FOUR_RING_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4544" ID="30339" NAME="SWS_SPK_FULL_PORTRAIT_FIVE_RING_VOLUME" MODEM_NUMBER="1"/>
		<NV NUMID="4545" ID="30339" NAME="SWS_SPK_FULL_PORTRAIT_SIX_RING_VOLUME"  MODEM_NUMBER="1"/>
		<NV NUMID="4546" ID="30340" NAME="SWS_SPK_FULL_PORTRAIT_SEVEN_RING_VOLUME"  MODEM_NUMBER="1"/>
	</PROJECT_GROUP>
</NV_CATEGORY>
